* {
    box-sizing: border-box;
}

#container {
display:flex;
  flex-wrap:wrap;
  justify-content: center;
}

.aU {
 color: white;
  text-decoration: none; /* Убирает подчеркивание для ссылок */
 } 
 
 .aU:hover {
  color: rgb(183, 192, 182);
   text-decoration: none; /* Убирает подчеркивание для ссылок */
  } 
 
.panel {
  color: white;
width:350px;
  height:540px;
  margin:10px;
}

.panel h3 {
    margin: 2em;
    text-align: center;
    font-size: 24px;
    /* border: solid white 2px; */
    border-radius: 4px;
    animation-name: moveTop;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
}

.panel h2 {
    font-size: 18px;
    margin: 5px;
}

.wrapper {
    width: 350px;
    height: 350px;
    /* border: 5px solid #515151; */
  }
.wrapper img {
    display: block;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    object-fit: fill;
    border: solid white;
  }

  .imgU:hover {
    transition: all 1s ease-out !important;
    transform: scale(0.9)!important;
  }
  
  @keyframes moveTop {
    0% {
      opacity: 0;
      transform: translateY(100px);
    }
  
    80% {
      transform: translateY(0px);
    }
    100% {
      opacity: 1;
      transform: translate(0);
    }
  }

